Docs - Error #179

Tracer DocElement index is not ok
2009-09-10 14:29 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2009-09-10
Priority: Normal Due date: 2009-09-10
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Traceability Estimated time: 0.00 hour
Target version: 0.0.4

Source: Detected on version:

Description

The first index of each tracer doc element is invalid.

Associated revisions

Revision 702 - 2009-09-10 14:44 - Emilio Gonzalez Montaiia
#179

e Fix tracer DocElement index.

History

#1 - 2009-09-10 14:45 - Emilio Gonzalez Montaina
- Due date set to 2009-09-10
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

2024-04-09

1/1



http://www.tcpdf.org

